OnIRC Triggered when the login operations are terminated
Parameters

    None

Window
Console of the related IRC context
Description
This event is triggered immediately after the login operations have been terminated. From now on you are completely on IRC: your nickname has been defined and the server is ready to accept commands from you. This is a good place to join the preferred channels. By calling halt in this event you will stop the Login operations complete... output.
See also
onircconnectionestablished onircconnectionterminated

Index, Events